<?php
session_start();
if ($_SESSION['_ERP_OK_SOFT']==5798799080 and $_SESSION['_ERP_OK_SOFT']>0){
	//OK
}else{
	echo "<script>window.location='../../../salir.php';</script>";
}
include("../../../inc_config/con_cc.php");
include("../../../inc_config/fun_cc.php");


?>
<!DOCTYPE html>
<html class="loading" lang="en" data-textdirection="ltr">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="">
    <meta name="keywords" content="">
    <title><?=$titulo_pagina?></title>
     <!-- DataTables -->
      <link href="../../assets/libs/datatables.net-bs4/css/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css" />
      <link href="../../assets/libs/datatables.net-buttons-bs4/css/buttons.bootstrap4.min.css" rel="stylesheet" type="text/css" />
      <link href="../../assets/libs/datatables.net-select-bs4/css//select.bootstrap4.min.css" rel="stylesheet" type="text/css" />

    <!-- jquery.vectormap css -->
    <link href="../../assets/libs/admin-resources/jquery.vectormap/jquery-jvectormap-1.2.2.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrap Css -->
    <link href="../../assets/css/bootstrap.min.css" id="bootstrap-style" rel="stylesheet" type="text/css" />
    <!-- Icons Css -->
    <link href="../../assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <!-- App Css-->
    <link href="../../assets/css/app.min.css" id="app-style" rel="stylesheet" type="text/css" />    
  </head>
  <script>
function nuevoAjax(){ 
	/* Crea el objeto AJAX. Esta funcion es generica para cualquier utilidad de este tipo, por
	lo que se puede copiar tal como esta aqui */
	var xmlhttp=false;
	try
	{
		// Creacion del objeto AJAX para navegadores no IE
		xmlhttp=new ActiveXObject("Msxml2.XMLHTTP");
	}
	catch(e)
	{
		try
		{
			// Creacion del objet AJAX para IE
			xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
		}
		catch(E)
		{
			if (!xmlhttp && typeof XMLHttpRequest!='undefined') xmlhttp=new XMLHttpRequest();
		}
	}
	return xmlhttp; 
}	
	
function proc_elim(op,id){
    var ajax=nuevoAjax();
    ajax.open("GET", "proc_elim.php?op="+op+"&id="+id, true);
    ajax.onreadystatechange=function()
      { 
        if (ajax.readyState==1)
        {
          // Mientras se envía el formulario

        }
        if (ajax.readyState==4){
            if (ajax.responseText=="ok"){
              window.location='index.php?p='+op;                   
            }                    
        } 
      }
    ajax.send(null);
}

function recargar_pagina(op){
     window.location='index.php?p='+op;
}

</script>
  <body  data-topbar="dark">
   <?php include("../menu.php"); ?>
   <div class="main-content">

        <div class="page-content">
            <div class="container-fluid">
                
                <!-- start page title -->
                <div class="row">
                    <div class="col-12">
                       <?php		
                        include("funciones.php");

                        $p = $_REQUEST['p'];
                        if ($p==1){
                            lista_reservas($mysqli);
                        }                        
                        ?>
                    </div>
                </div>
                <!-- end page title -->                 
            </div>
            <!-- End Page-content -->
        
            <?include("../footer.php")?>                
        </div>
        <!-- end main content-->

    </div>
    

     <!-- Right bar overlay-->
     <div class="rightbar-overlay"></div>

<!-- JAVASCRIPT -->
<script src="../../assets/libs/jquery/jquery.min.js"></script>
<script src="../../assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
<script src="../../assets/libs/metismenu/metisMenu.min.js"></script>
<script src="../../assets/libs/simplebar/simplebar.min.js"></script>
<script src="../../assets/libs/node-waves/waves.min.js"></script>

<script src="../../assets/js/pages/dashboard.init.js"></script>

<!-- Required datatable js -->
<script src="../../assets/libs/datatables.net/js/jquery.dataTables.min.js"></script>
<script src="../../assets/libs/datatables.net-bs4/js/dataTables.bootstrap4.min.js"></script>


<!-- Datatable init js -->
<script src="../../assets/js/pages/datatables.init.js"></script>

<!-- App js -->
<script src="../../assets/js/app.js"></script>

  </body>
</html>